cURL
curl --request POST \ --url https://server.codeium.com/api/v1/GetUsageConfig \ --header 'Content-Type: application/json' \ --data ' { "service_key": "<string>", "team_level": true, "group_id": "<string>", "user_email": "<string>" } '
{ "addOnCreditCap": 123 }
按用户检索附加额度用量上限配置,可按团队、组或单个用户范围查询,用于企业账单管理。
true
team_level
group_id
user_email
curl -X POST --header "Content-Type: application/json" \ --data '{ "service_key": "your_service_key_here", "team_level": true }' \ https://server.codeium.com/api/v1/GetUsageConfig
curl -X POST --header "Content-Type: application/json" \ --data '{ "service_key": "your_service_key_here", "group_id": "engineering_team" }' \ https://server.codeium.com/api/v1/GetUsageConfig
curl -X POST --header "Content-Type: application/json" \ --data '{ "service_key": "your_service_key_here", "user_email": "user@example.com" }' \ https://server.codeium.com/api/v1/GetUsageConfig
{ "addOnCreditCap": 10000 }
{}